@charset "utf-8";

/*
===========================================
lifecycle.css
===========================================
*/

.mainContentWrapper {
	color: #2a2a2a;
}


.ancher {
	padding-top: 132px;
	margin-top: -132px;
}


.cycleVisual {
	position: relative;
	color: #ffffff;
	padding: 30px 30px;
	background-color: #535470;
	margin-bottom: 20px;
}
.cycleVisualImage {
	float: right;
}
.cycleVisualBody .catch {
	position: relative;
	display: inline-block;
	color: #535470;
	font-size: 20px;
	font-weight: bold;
	background-color: #ffffff;
	padding: 2px 20px;
	border-radius: 20px 20px;
	margin-bottom: 25px;
}
.cycleVisualBody .catch:after {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -5px;
	border: 10px solid transparent;
	border-left-color: #ffffff;
}
.cycleVisualBody .title {
	font-size: 36px;
	line-height: 1.2;
	margin-bottom: 15px;
}
.cycleVisualBody .text {
	font-size: 18px;
	font-weight: bold;
}
.cycleVisualBody .image {
	position: absolute;
	bottom: 30px;
	left: 360px;
	width: 160px;
}


.cycleNavi {
	margin-bottom: 50px;
	border: 1px solid #b5b9c7;
}
.cycleNavi li {
	float: left;
	width: 242px;
	border-left: 1px solid #b5b9c7;
}
.cycleNavi li:first-child {
	border-left: none;
}
.cycleNavi a {
	display: block;
	padding: 18px 10px 18px 30px;
	text-decoration: none;
}
.cycleNavi a:hover {
	opacity: 1;
	color: #ffffff;
	background-color: #80808f;
}


.modCycleSec {
	margin-bottom: 60px;
}
.modCycleTitle {
	font-size: 28px;
	margin-bottom: 30px;
}
.modCycleSec ul {
	list-style: none;
}
.modCycleSubTitle {
	font-size: 22px;
	font-weight: bold;
	color: #535470;
}
.modCycleButton {
	display: inline-block;
	padding-left: 35px;
	color: #535470;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	background-image: url(../images/arrow01.png);
	background-position: 0 center;
	background-repeat: no-repeat;
}


.cycleDanger .box01 {
	margin-bottom: 40px;
}
.cycleDanger .box01 .image {
	float: right;
	width: 180px;
	margin-left: 40px;
}
.cycleDanger .box01 .note {
	color: #696969;
	font-size: 12px;
	margin-top: 15px;
}
.cycleDanger .box02 {
	position: relative;
	padding-top: 60px;
	margin-bottom: 40px;
}
.cycleDanger .box02 .image {
	float: right;
	width: 180px;
	margin-left: 40px;
}
.cycleDanger .box02 .modCycleSubTitle {
	position: absolute;
	top: 0;
	left: 0;
}
.cycleDanger .box02 .list {
	font-size: 16px;
	margin: 0 0;
}
.cycleDanger .box03 {
	background-color: #e8e9ee;
	padding: 35px 35px;
}
.cycleDanger .box03 .modCycleSubTitle {
	text-align: center;
	margin-bottom: 20px;
}
.cycleDanger .box03 .modCycleSubTitle span {
	position: relative;
	display: inline-block;
	padding: 0 50px;
}
.cycleDanger .box03 .modCycleSubTitle span:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 35px;
	height: 79px;
	background-image: url(../images/line01.png);
	background-size: 100% auto;
}
.cycleDanger .box03 .modCycleSubTitle span:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 35px;
	height: 79px;
	background-image: url(../images/line02.png);
	background-size: 100% auto;
}
.cycleDanger .box03 .lead {
	text-align: center;
	font-size: 16px;
	margin-bottom: 25px;
}
.cycleDanger .box03Inr {
	padding: 30px 40px;
	background-color: #ffffff;
}
.cycleDanger .box03InrTitle {
	font-size: 18px;
	font-weight: bold;
	color: #535470;
	text-align: center;
	margin-bottom: 15px;
}
.cycleDanger .box03InrTitle span {
	display: inline-block;
	font-size: 12px;
	background-color: #d25728;
	border-radius: 4px 4px;
	color: #ffffff;
	padding: 0 8px;
	margin-right: 10px;
	vertical-align: middle;
}


.cycleOptimumLead {
	margin-bottom: 40px;
}
.cycleOptimum .box01 {
	margin-bottom: 50px;
}
.cycleOptimum .box01 .modCycleSubTitle {
	margin-bottom: 20px;
}
.cycleOptimum .box01 .lead {
	margin-bottom: 20px;
}
.cycleOptimum .box01 .boxSet {
	margin-bottom: 30px;
}
.cycleOptimum .box01 .boxSet .title {
	color: #535470;
	font-weight: bold;
	padding: 15px 20px;
	margin-bottom: 10px;
	background-color: #e8e9ee;
}
.cycleOptimum .box02 {
	margin-bottom: 50px;
}
.cycleOptimum .box02 .modCycleSubTitle {
	font-size: 18px;
	margin-bottom: 20px;
}
.cycleOptimum .box02 .image {
	margin-bottom: 20px;
}
.cycleOptimum .box03 {
	margin-bottom: 50px;
	padding: 35px 35px;
	border: 1px solid #b4b4be;
}
.cycleOptimum .box03 .box03Title {
	font-size: 18px;
	font-weight: bold;
	color: #535470;
	text-align: center;
	margin-bottom: 15px;
}
.cycleOptimum .box03 .box03Title span {
	display: inline-block;
	font-size: 12px;
	background-color: #d25728;
	border-radius: 4px 4px;
	color: #ffffff;
	padding: 0 8px;
	margin-right: 10px;
	vertical-align: middle;
}
.cycleOptimum .box03 .image {
	text-align: center;
	margin-bottom: 25px;
}
.cycleOptimum .box03 .boxSet {
	margin-top: 30px;
}
.cycleOptimum .box03 .boxSet .title {
	color: #535470;
	font-weight: bold;
	padding: 15px 20px;
	margin-bottom: 10px;
	background-color: #e8e9ee;
}
.cycleOptimum .box04 {
	padding-bottom: 50px;
	border-bottom: 1px solid #b4b4be;
}
.cycleOptimum .box04 .modCycleSubTitle {
	margin-bottom: 35px;
}
.cycleOptimum .box04 .list01 {
	margin-bottom: 35px;
}
.cycleOptimum .box04 .list01 li {
	float: left;
	width: 200px;
	margin-left: 65px;
}
.cycleOptimum .box04 .list01 li:first-child {
	margin-left: 0;
}
.cycleOptimum .box04 .list01 li img {
	width: 190px;
}
.cycleOptimum .box04 .list02 li {
	float: left;
	/*width: 345px;*/
	width: 400px;
	margin-left: 40px;
}
.cycleOptimum .box04 .list02 li:first-child {
	margin-left: 0;
}
.cycleOptimum .box04 .list02 li img {
	float: left;
	width: 90px;
	margin-right: 20px;
}
.cycleOptimum .box04 .list02 li .modCycleButton {
	margin-top: 5px;
}
.cycleOptimum .box05 {
	position: relative;
	margin-top: 50px;
	padding-left: 385px;
}
.cycleOptimum .box05 .title {
	position: relative;
	font-size: 18px;
	color: #ffffff;
	padding: 20px 0;
	background-color: #53556f;
	text-align: center;
}
.cycleOptimum .box05 .title:before {
	content: "";
	position: absolute;
	left: -15px;
	top: 50px;
	border: 15px solid transparent;
	border-top-color: #53556f;
}
.cycleOptimum .box05 .image {
	position: absolute;
	top: 0;
	left: 0;
	width: 345px;
}
.cycleOptimum .box05 .text {
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	padding-top: 50px;
	background-image: url(../images/arrow02.png);
	background-repeat: no-repeat;
	background-position: 50% 15px;
}


.cycleChange .box01 .modCycleSubTitle {
	margin-bottom: 25px;
}
.cycleChange .box01 .note {
	color: #696969;
	font-size: 12px;
	margin-bottom: 50px;
}
.cycleChange .box01 .note li {
	margin-top: 10px;
}
.cycleChange .box02 {
	margin-bottom: 50px;
	padding: 35px 35px;
	border: 1px solid #b4b4be;
}
.cycleChange .box02 .title {
	font-size: 18px;
	font-weight: bold;
	color: #535470;
	text-align: center;
	margin-bottom: 15px;
}
.cycleChange .box02 .title span {
	display: inline-block;
	font-size: 12px;
	background-color: #d25728;
	border-radius: 4px 4px;
	color: #ffffff;
	padding: 0 8px;
	margin-right: 10px;
	vertical-align: middle;
}
.cycleChange .box02 .lead {
	margin-bottom: 20px;
}
.cycleChange .box02 .note {
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 35px;
}
.cycleChange .box02 .lineup {
	font-weight: bold;
	color: #535470;
	padding: 15px 20px;
	background-color: #e8e9ee;
	margin-bottom: 35px;
}
.cycleChange .box02 .list01 {
	margin-bottom: 35px;
}
.cycleChange .box02 .list01 li {
	float: left;
	width: 200px;
	margin-left: 28px;
}
.cycleChange .box02 .list01 li:first-child {
	margin-left: 0;
}
.cycleChange .box02 .list01 li img {
	width: 190px;
}
.cycleChange .box02 .list02 li {
	float: left;
	width: 309px;
	margin-left: 40px;
}
.cycleChange .box02 .list02 li:first-child {
	margin-left: 0;
}
.cycleChange .box02 .list02 li img {
	float: left;
	width: 90px;
	margin-right: 20px;
}
.cycleChange .box02 .list02 li .modCycleButton {
	margin-top: 5px;
}
.cycleChange .box03 .modCycleSubTitle {
	margin-bottom: 25px;
}
.cycleChange .box03 .lead {
	margin-bottom: 30px;
}
.cycleChange .box03 .boxSet {
	margin-bottom: 50px;
}
.cycleChange .box03 .boxSet .title {
	color: #535470;
	font-weight: bold;
	padding: 15px 20px;
	margin-bottom: 15px;
	background-color: #e8e9ee;
}
.cycleChange .box03 .boxSet .text {
	margin-bottom: 15px;
}
.cycleChange .box03 .list01 {
	margin-top: 35px;
}
.cycleChange .box03 .list01 li {
	margin-bottom: 35px;
}
.cycleChange .box03 .list01 li:after {
	content: "";
	display: table;
	clear: both;
}
.cycleChange .box03 .list01 li .text01 {
	color: #535470;
	font-weight: bold;
	padding-top: 10px;
	margin-bottom: 10px;
}
.cycleChange .box03 .list01 li .image {
	float: left;
	width: 190px;
	margin-right: 30px;
}
.cycleChange .box03 .list01 li .image img {
	width: 100%;
}
.cycleChange .box03 .list01 li a {
	font-size: 18px;
	margin-bottom: 10px;
}
.cycleChange .box03 .list02 li {
	float: left;
	/*width: 345px;*/
	width:400px;
	margin-left: 40px;
}
.cycleChange .box03 .list02 li:first-child {
	margin-left: 0;
}
.cycleChange .box03 .list02 li img {
	float: left;
	width: 90px;
	margin-right: 20px;
}
.cycleChange .box03 .list02 li .modCycleButton {
	margin-top: 5px;
}
.cycleChange .list03 li {
	margin-top: 40px;
}
.cycleChange .list03 li:after {
	content: "";
	display: table;
	clear: both;
}
.cycleChange .list03 li img {
	float: right;
	width: 180px;
	margin-left: 40px;
}
.cycleChange .list03 li .listTitle {
	font-size: 18px;
	color: #535470;
	font-weight: bold;
	margin-bottom: 10px;
}
.cycleChange .list03 li .listText {
	margin-bottom: 10px;
}

.btnSolution {
	border: 1px solid #b4b5be;
}
.btnSolution a {
	display: block;
	text-align: center;
	font-weight: bold;
	padding: 24px 0;
}
.btnSolution span {
	display: inline-block;
	padding-left: 40px;
	font-weight: bold;
	line-height: 30px;
	background-image: url(../images/arrow01.png);
	background-position: 0 center;
	background-repeat: no-repeat;
}
.LinkIoT{
	margin: 20px 0;
}
